Port-sparc64 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: compiling xfce4 issue

how do i do to destroy what i compiled in port xfce4, and extract
pkgsrc2017Q1 because other pkgsrc have were broken

On Mon, 2018-02-26 at 17:15 +0100, Martin Husemann wrote:
> On Tue, Feb 27, 2018 at 04:07:00PM +0100, phipo neo wrote:
> > i have do on the port xfce4 #make depend and make install
> Sorry, I am still confused.
> > > I recompiled a kernel, and I installed pkgsrc2016Q4, but I do not
> > > use
> You are sure you did not mean pkgsrc2017Q4 here?
> You did download pkgsrc.tar.gz and extracted it, then cd to meta-
> pkgs/xfce4?
> After it failed, you edited /etc/mk.conf?
> If so, you will have to clean all your $WRKOBJ directories (those
> live in
> different locations, depending on your setup - they might be directly
> inside pkgsrc/.../ and are named "work"). Also you may have to remove
> already installed pkgs, but given how it failed for you, this may not
> be needed.
> After that cleanup, try make in pkgsrc/meta-pkgs/xfce4 again and log
> the
> output. If it should fail again, we can dig in there and find out
> what
> exactly caused it to still try to install the ancient Spidermonkey.
> Martin

Home | Main Index | Thread Index | Old Index